/*---------------header---------------------*/
#main-header{
    border-bottom: 1px solid #393838;
}


#main-header #top-menu-nav>ul>li>a:hover,
#main-header #top-menu li.scroll.active > a,
.et-fixed-header #top-menu li.scroll.active > a{
    opacity: 1;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    color: #13b6b9!important;
}


/*--------------body------------*/
a.anchor-arrow{
  color:white;
  padding: 20px 35px;
  border: 1px solid #13B6B9;
      
}

a.anchor-arrow svg {
    vertical-align: middle;
    padding-left: 8px;
}


/*-------project homepage lists--------------*/
.project-list-container .alm-filter-nav li{
  display: inline-block;
    font-size: 32px;
    color: #9E9E9E;
    margin: 0 20px;
    font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 500;
    position: relative;
    padding: 0 5px 7px;
    cursor:pointer;
}

.project-list-container ul{
    padding: 0;
}

.project-list-container .alm-filter-nav{
    text-align:center;
    margin-bottom:100px;
}

.project-list-container .alm-filter-nav li:after{
    position: absolute;
    height: 15px;
    left:0;
    bottom:0;
    width: 100%;
background: rgb(19 182 185 / 80%);
content: "";
opacity:0;
}

.project-list-container .alm-filter-nav li.active,
.project-list-container .alm-filter-nav li:hover{
      color:#000000;  
}

.project-list-container .alm-filter-nav li.active:after,
.project-list-container .alm-filter-nav li:hover:after{
    opacity:1;

}

.alm-load-more-btn{
    background: #1D1D1D;
    color: white;
    font-size: 18px;
    padding: 17px 35px;
    border: 1px solid #13B6B9;
}

.alm-load-more-btn.done, .alm-load-more-btn.loading {
    display:none;
}

.alm-btn-wrap{
    text-align: center;
}

.project-list-container .alm-item {
    width: 30%;
    display: inline-block;
    text-align: left;
    vertical-align: top;
    margin: 0 1.5% 60px;
    background: #FCFCFC;
}

.content-alm-container{
    padding: 10px 25px 30px;
}

/*.project-list-container .alm-item:nth-child(2n+1){
   margin-right:10%;
} */

.project-list-container .alm-item h3{
    font-size: 32px;
    font-weight: 500;
    margin-top:15px;
}

.project-list-container .alm-item p.tags-projects *{
    color:#5A5A5A;
}

.project-list-container .alm-item a{
   /* pointer-events: none*/
}

.project-list-container .alm-item h3 a{
   /* pointer-events: none*/
   text-decoration: underline;
}

.tags-projects a{
    color: #13B6B9!important;
    pointer-events: none;
}

.alm-view-case a {
    border: 1px solid #13B6B9;
    color: #1D1D1D;
    text-decoration: underline;
    display: inline-block;
    padding: 15px 30px;
    font-size: 18px;
    margin-top: 20px;
    margin-bottom: 15px;
}

.faq-tab-controller ul{
    padding: 0;
}


.faq-tab-controller li{
    text-align: right;
    display: block;
    max-width: 300px;
    padding-bottom: 20px;
}

.faq-tab-controller li a {
    font-size: 42px;
    color: #000000;
    opacity: 0.2;
    font-weight: 600;
    position: relative;
    padding: 0 3px 0px;
    line-height: 100%;
}



.faq-tab-controller li a:after {
    height: 17px;
    content: "";
    position: absolute;
    z-index: -1;
    background: #13B6B9;
    opacity: 0;
    bottom: 13px;
    left: 0;
    width: 100%;
}

.faq-tab-controller li.tab-active a,
.faq-tab-controller li:hover > a{
      opacity:1;                                     
}

.faq-tab-controller li.tab-active a:after,
.faq-tab-controller li:hover > a:after{
  opacity: 0.85;  
}

.tabs-stage .et_pb_toggle_title:before{
    display:none;
}

.tabs-stage .et_pb_toggle_title:hover{
    color:#13B6B9;
}

.tabs-stage .et_pb_toggle {
    background: url(img/plus.png) no-repeat;
    background-position: 0 2px;
    padding: 0 0px 20px 40px;
    background-size: 18px;
}

.tabs-stage .et_pb_toggle.et_pb_toggle_open {
    background: url(img/eks.png) no-repeat;
    background-size: 18px;
}

/*-----contact--form------*/

.form-wrapper {
margin-bottom: 20px;    
}

.form-wrapper .form-half {
    width: 47%;
    display: inline-block;
}

.form-wrapper .form-half:first-child{
    margin-right: 5%;
}

.form-wrapper .form-half input,
.form-wrapper textarea, 
.form-condition select,
.form-condition input{
    width:100%;
    padding: 10px;
    border-radius: 4px;
        border: 1px solid #bbb;
}

.form-wrapper textarea{
    height:100px;
}

.form-wrapper .wpcf7-list-item {
    margin: 0 0 0 0;
    vertical-align: top;
    width: 32%;
    font-size: 13px;
}

.refer-check .wpcf7-list-item{
    margin:0;
}

.home-form .wpcf7-form-control.wpcf7-submit{
        border: 1px solid #13B6B9;
    background: #1D1D1D;
    color: white;
    padding: 15px 35px;
    font-size: 18px;
    margin-top:20px;
}



/*----------footer--------------------*/
.social-inner{
    text-align: right;
    width: 145px;
    margin-top: 20px;
}

.footer-widget h4{
    color:#13B6B9;
    font-size: 18px;
    font-weight: 600;
    font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;  
    margin-bottom: 10px;
}

#footer-widgets .footer-widget li a{
    color:#ACACAC;
    font-size: 15px;
}

#footer-widgets .footer-widget li{
    padding-left: 0;
}

#footer-widgets .footer-widget li:before {
   display:none;
}

#main-footer{
    position: relative;
        padding-top: 60px;
}

#main-footer:before{
       content: " ";
    position: absolute;
    display: block;
    width: 100%;
    height: 70px;
    top: 0px;
    left: 0;
    z-index: 1;
    background: #1D1D1D;
    transform-origin: top left;
    -ms-transform: skew(-30deg, 0deg);
    -webkit-transform: skew(-30deg, 0deg);
    transform: skew(0deg, -2deg);
}

#footer-info {
    float: none;
    color:#FFFFFF;
    
}

#footer-info > div{
    display:inline-block;
   /* width: 49.5%;*/
}

.footer-notes{
    width: 44%;
}

.footer-privacy{
    width: 55%;
}

#footer-info > div *, .footer-notes{
    color: white;
    font-size: 15px!important;
    font-weight: 400!important;
    font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif!important;
}

#footer-info .et_pb_scroll_top{
    position: static;
    display: inline-block!important;
    animation: none;
    float: right;
    cursor: pointer;
}

#footer-info .et_pb_scroll_top:before{
    display:none;
}

body .et_pb_scroll_top.et-pb-icon{
    display:none!important;
}

.has-design h1{
    width: auto;
    margin: 0 auto;
    position: relative;
    display: inline-block;
}

.has-design h1:after {
    position: absolute;
    content: '';
    width: 55px;
    height: 125px;
    background: #FFFFFF url(img/circle.png) no-repeat;
    transform: rotate(22.46deg);
    right: -20px;
    top: 65px;
    background-position: center 80%;
}

.sidebar-navigation{
    font-size: 25px;
    font-weight: 500;
}

.sidebar-navigation h3{
    font-size: 35px;
    color: #1D1D1D;
    margin-bottom: 25px;
}

.sidebar-navigation ul{
    padding-left: 0;
}

.sidebar-navigation ul li{
    list-style-type: none;
    color:#AB9E9E;
    margin-bottom: 15px;
}

.sidebar-project-conainer h2{
    margin-bottom: 25px;
}

.home-project-listing .content-projects{
    display:none;
}

.home-project-listing.project-list-container .alm-item{
    text-align: center;
}

.home-project-listing.project-list-container .alm-item h3 a{
    text-decoration: none;
}

#top-menu li.current-menu-item.slider-scroll>a {
    color: #fff;
}

.et-fixed-header #top-menu li.current-menu-item.slider-scroll>a{
    color: #fff!important
}


.image-project-list{
    position: relative;
}

.image-project-list .hover-project{
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: all 0.5s ease;
}

.image-project-list:hover .hover-project{
    opacity: 1;
}

.black-blue,
.white-blue,
.grey-blue{
  position: relative;
}

.black-blue:after,
.white-blue:after,
.grey-blue:after {
    content: ".";
    font-size: 120px;
    color: #19B3B8;
    display: block;
    width: 40px;
    height: 100%;
    position: absolute;
    right: -25px;
    top: 0;
    transform: rotate(22.46deg);
    background: black;
    line-height: 120%;
}

.white-blue:after {
    background: #ffffff;
}

.grey-blue:after {
   background: #EEEEEE;
}

